/* Less */

img, div, a, input { behavior: url(/css/resources/iepngfix.htc) }
table {
  empty-cells: show;
}
table td {
  vertical-align: top;
}
.heightRules {
  height: auto !important;
  height: 100%;
  min-height: 100%;
}
.linkToBlock {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
}
.socialBarIcon {
  display: block;
  width: 19px;
  height: 18px;
}
.clr {
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
  float: none;
}
/*Разметка страницы*/
html,body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  background: url(../img/bg1.png) top left repeat;
}
body {
  font-family: Verdana, sans-serif;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}
.ieLayout {
  *zoom: 1;
}
.ieLayout:before,
.ieLayout:after {
  display: table;
  content: "";
}
.ieLayout:after {
  clear: both;
}
.currentLink {
  text-decoration: underline;
}
#main_wrapper {
  overflow: hidden;
  position: relative;
  width: 1240px;
  height: 800px;
  margin: 0 auto;
  background-color: #ebebeb;
  box-shadow: 0px 0px 2px 3px #222222;
  -webkit-box-shadow: 0px 0px 2px 3px #222222;
  -moz-box-shadow: 0px 0px 2px 3px #222222;
}
.differentContent {
  width: 100%;
  height: 100%;
			overflow: hidden;
      position: absolute;
      z-index: 1;
}
.differentContent img {
  overflow: hidden;
}
.footer {
  width: 1256px;
  height: 30px;
  background: url(../img/bg1.png) top left repeat;
  opacity: .9;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  overflow: hidden;
  color: #dcdbdb;
  font-size: 10px;
  margin-top: 770px;
  line-height: 30px;
  text-align: center;
  position: absolute;
  z-index:9999;
}
.sidebar_shadow_wrapper {
  width: 1256px;
  height: 50px;
  background: url(../img/shadow.png) top right repeat-y;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 4000;
}
.sidebar {
  width: 1256px;
  height: 50px;
  background: url(../img/bg1.png) top left repeat;
  opacity: .9;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  overflow: hidden;
  color: #dcdbdb;
}
#logo {
  display: block;
  position: absolute;
  width: 108px;
  height: 144px;
  background: url(../img/logo.png) top left no-repeat;
  top: 0px;
  left: 75px;
  z-index: 9999;
}
#logo a {
  display: block;
  width: 108px;
  height: 144px;
  text-indent: -10000px;
}
.main_nav {
  background: url(../img/separate_line.png) top left no-repeat;
  padding: 0px 0 0 0px;
  margin: 0px 0 0 215px;
}
.main_nav li {
  display: block; 
  float: left;
  line-height: 50px;
}
.main_nav li a {
  display: block;
  font-size: 14px;
  color: #dcdbdb;
  padding: 0px 10px;
}
.main_nav li a:hover {
  color: #888;
}
.socials_bar {
  width: 70px;
  position: relative;
  margin: 50px 0 180px 75px;
  padding-left: 15px;
  display: none;
}
.socials_bar .twitter_link {
  display: block;
  width: 19px;
  height: 18px;
  background: url(../img/twitter_icon.png) top left no-repeat;
}
.socials_bar .twitter_link a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
}
.socials_bar .facebook_link {
  display: block;
  width: 19px;
  height: 18px;
  background: url(../img/facebook_icon.png) top left no-repeat;
  position: relative;
  top: -18px;
  left: 27px;
}
.socials_bar .facebook_link a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
}
.sidebar_footer {
  position: relative;
  top: -50px;
  left: 75px;
  background: url(../img/separate_line.png) top left no-repeat;
  padding-top: 19px;
  font-size: 10px;
  font-family: "Times New Roman", serif;
}
.sidebar_footer p {
  color: #636b7c;
}
/* About Company Page */
.pageContent {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3000;
}
.subMenuShadowWrapper {
  width: 1256px;
  height: 50px;
  background: url(../img/shadow.png) top right repeat-y;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2500;
}
.subMenuAboutCompany {
  width: 1256px;
  height: 50px;
  background: url(../img/bg1.png) top left repeat;
  opacity: .8;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  color: #dcdbdb;
  position: absolute;
  z-index: 2000;
  padding-top: 50px;
}
.aboutCompanySubNav {
  background: url(../img/separate_line.png) top left no-repeat;
  padding-left: 215px;
}
.aboutCompanySubNav li {
  display: block; 
  float: left;
  line-height: 50px;
}
.aboutCompanySubNav li a {
  display: block;
  font-size: 14px;
  color: #dcdbdb;
  padding: 0px 10px;
}
.aboutCompanySubNav li a:hover {
  color: #888;
}
.resultPageContent {
  overflow: hidden;
  width: 460px;
  position: absolute;
  top: 94px;
  left: 215px;
  padding-left: 0px;
  font-size: 12px;
  color: #555;
  z-index: 2000;
  line-height: 16px; 
  padding: 0px 20px;
  top: 150px;
  left: 215px;
  height: 580px;
  width: 680px;
  
}
#scrollable {
  height: 580px;
  width: 680px;
  overflow: auto;
}
.resultPageContent h1 {
  color: #666;
}
.resultPageContent p {
  padding: 5px 0px;
}
.itemBody > p {
  padding: 5px 0px;
  width: 640px;
}
/* Salons Page */
.salonsHeader {
  position: relative;
}
.salonsAddress {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2500;
  padding-left: 50px;
}
.salonsAddress li a {
  color: #969696;
}
.salonsAddress li .choosedSalonLink {
  color: #242f45;
}
.workHours {
  position: absolute;
  width: 210px;
  margin-left: 300px;
  text-align: right;
  z-index: 2500;
}
.workHours p {
  width: auto;
  margin: 0px;
  padding: 0px;
}
.salonDescription {
  display: block;
  width: 460px;
  margin: 0px 0px 0px 60px;
}
.salonDescription p {
  width: auto;
}
.choosedImage {
  margin-bottom: 35px;
}
.salonImageThumb img {
  margin-left: 22px;
}
.salonImageThumb img:first-child {
  margin-left: 0;
}
/* Partners Page */
.partnersList {
  background: url(../img/bg2.jpg) top left no-repeat;
  width: 1240px;
  height: 800px;
}
.partners {
  position: absolute;
  left: 300px;
  top: 200px;
  width: 480px;
  z-index: 2500;
  overflow: hidden;
}
.partners td {
  width: 120px;
  height: 60px;
  vertical-align: middle;
}
.partners td a {
  display: block;
  width: 80%;
  height: 50%;
  margin: 0 auto;
}
.partners td a .largeLogo {
  margin-top: -7px;
}


.category1829 {
  width: 700px;
  height: 120px;
  overflow: hidden;
}
.category1829 .inner {
  white-space: nowrap;
}
.category1829 a {
  display: block;
  float: left;
  margin: 10px 20px;
  width: 100px;
  height: 100px;
  text-align: center;
  overflow: hidden;
}

#product1829 {
  font-size: 13px;
  line-height: 18px;
}
#product1829 .productPrice {
  margin: 12px 0px;
}
#product1829 .productPrice span {
  font-size: 14px;
  font-weight: bold;
  
}
#product1829 .productDescription {
  margin: 12px 0px;
}
#product1829 .productActions {
  font-size: 11px;
  margin: 12px 0px;
}

#product1829 .productActions a {
  color: #888;
  text-decoration: none;
}
#product1829 .productActions a:hover {
  color: #333;
  text-decoration: none;
}

#slideshow {
  display: none;
}
.overlay {
  position: absolute;
  width: 1240px;
  height: 800px;
  background: url('../img/bg1.png') top left repeat;
  z-index: 9000;
  color: white;
}
.overlay .inner {
  margin: 300px auto 0px;
  width: 250px;
}
.overlay .inner .login-form {
  color: white;
  font-size: 12px;
}
.overlay .inner .login-form a {
  color: white;
  text-decoration: none;
}
.overlay .inner .login-form a:hover {
  color: white;
  text-decoration: underline;
}
.overlay .inner .login-form .login-fields {
  height: 30px;
}
.overlay .inner .login-form .login-fields input {
  display: block;
  float: right;
}
.overlay .inner .login-form a {
  cursor: pointer !important;
  cursor: hand;
}
.overlay .inner a.overlay-close {
  display: block;
  float: right;
  padding: 0px 5px;
  width: 10px;
  margin: -20px -20px 0px 0px;
  line-height: 20px;
  cursor: pointer !important;
  cursor: hand;
  color: white;
}


.sliding-list {
  width: 660px;
}
.sliding-list .outer {
  width: 560px;
  height: 100px;
  margin: 0px 50px;
  overflow: hidden;
}
.sliding-list .outer .inner {
  white-space: nowrap;
  width: 9999px;
}
.sliding-list .outer .inner a {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  margin: 0px 18px 0px 18px;
}
.sliding-list .button-prev,
.sliding-list .button-next {
  display: block;
  float: left;
  width: 50px;
  height: 100px;
  margin-top: -100px;
  background: transparent url('../img/slider-prev.png') center center no-repeat;
  cursor: pointer !important;
  cursor: hand;
}
.sliding-list .button-next {
  float: right;
  background: transparent url('../img/slider-next.png') center center no-repeat;
}

.salon .choosedImage {
  margin-left: 50px;
}
.salon .sliding-list {
  width: 560px;
  height: 80px;
}
.salon .sliding-list .outer {
  width: 460px;
}
.salon .sliding-list .outer .inner a {
  display: block;
  float: left;
  width: 100px;
  height: 70px;
  margin: 0px 10px 0px 9px;
}
.salon .sliding-list .button-prev,
.salon .sliding-list .button-next {
  width: 50px;
  height: 70px;
}


.m-select {
  width: 180px;
  height: 35px;
  display: block;
  float: left;
  margin: 5px 10px 5px 0px;
}
.m-select label {
  display: block;
}
.m-select select {
  display: block;
  width: 150px;
  height: 25px;
  line-height: 25px;
}
.m-text {
  
}
.m-text label {
  position: absolute;
}
.m-text input {
  display: block;
  width: 200px;
  height: 20px;
  line-height: 20px;
  background: white;
  border: #888 1px solid;
  margin: 0px 0px 5px 140px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 2px 5px;
}
.m-text.inline label {
  margin-top: 1px;
}
.m-text.inline {
  display: block;
  width: 190px;
  height: 25px;
  line-height: 25px;
  float: left;
}
.m-text.inline input {
  display: block;
  position: absolute;
  height: 15px;
  line-height: 15px;
  padding: 1px 5px;
  width: 165px;
  margin: 28px 0px 5px 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.m-textarea {
  
}
.m-textarea label {
  position: absolute;
}
.m-textarea textarea {
  display: block;
  width: 200px;
  height: 60px;
  line-height: 20px;
  margin: 0px 0px 5px 140px;
  background: white;
  border: #888 1px solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 2px 5px;
}
.m-file {
  width: 400px;
  height: auto !important;
  padding: 0px 0px 5px 0px;
}
.m-file label {
  position: relative;
  line-height: 24px;
}
.m-file  {
  display: block;
  width: 200px;
  height: 20px;
  line-height: 20px;
  margin: 0px 0px 5px 0px;
}

.m-input label a {
  padding: 0px 5px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

#errors {
  position: absolute;
  width: 256px;
  z-index: 9999;
}
#errors .error {
  padding: 10px;
  border-left: #906 3px solid;
  border-right: #906 3px solid;
  background: #FDF;
}
#filelist-images {
  width: 400px;
}
#filelist-images > div {
  margin: 2px 0px;
  padding-left: 20px;
  border-left: #f66 3px solid;
  font-weight: bold;
}
#filelist-images > div.success {
  border-left: #6f6 3px solid;
}
#uploadButtonOuter-images {
  position: absolute;
  margin: -24px 0px 0px 400px;
  width: 20px;
  height: 20px;
  background: white;
  border: #888 1px solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 2px;
}


.updated-select {
  width: 200px;
  height: 35px;
  display: block;
  float: left;
  margin: 5px 10px 5px 0px;
}
.updated-select .button {
  width: 27px;
  height: 24px;
  cursor: pointer !important;
  cursor: hand;
  background: transparent url('../img/select-btn.png') top left no-repeat;
  position: absolute;
  z-index: 6000;
  margin-left: 150px;
}
.updated-select .value {
  background: white;
  border: #888 1px solid;
  width: 150px;
  height: 17px;
  margin: 2px 0px -1px 0px;
  padding-left: 5px;
}
.updated-select .options {
  width: 149px;
  position: absolute;
  z-index: 7000;
  background: white;
  border: #888 1px solid;
  margin: 0px 0px 0px 0px;
}
.updated-select .options a {
  display: block;
  padding: 3px 5px;
  color: #666;
}
.updated-select .options a:hover {
  color: #000;
}
.m-select select {
  display: block;
  width: 180px;
  height: 25px;
  line-height: 25px;
}
.m-submit input {
  height: 28px;
  display: block;
  width: 100px;
  text-align: center;
  background: #BBB;
  color: white;
  border: #888 2px outset;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 2px;
  cursor: pointer !important;
  cursor: hand;
}

.mylist-item {
  width: 640px;
}

.mylist-item a,
.userpanel a {
  color: #888;
}
.mylist-item a:hover,
.userpanel a:hover  {
  color: #000;
}
.mylist-item .actions,
.userpanel .actions {
  font-size: 10px;
}
.salonsAddress a {
  color: #888;
}
.salonsAddress a:hover {
  color: #222;
}
.workHours a {
  color: #888;
}
.workHours a:hover {
  color: #222;
}

.news-list {
  padding-top: 50px;
}

.news-list .item {
  padding: 20px 0px;
  border-top: #CCC 1px solid;
  margin-top: 20px;
}
.news-list .item.first {
  border-top: none;
  margin-top: 10px;
}
.news-list .item .image {
  width: 160px;
  text-align: center;
  float: left;
}
.news-list .item .text.withimage {
  margin-left: 170px;
}
.news-list .item .text a {
  color: #888;
  font-size: 14px;
}
.news-list .item .text a:hover {
  color: #222;
}
.news-list .item .date {
  margin-left: 10px;
  margin-bottom: 5px;
}
.news-list .k2Pagination li {
  padding: 0px 4px;
}
.news-list .k2Pagination a {
  color: #888;
}
.news-list .k2Pagination a:hover {
  color: #222;
}